Download it now!
Bug 60479 - Duden Korrektor 8 - unable to install
Summary: Duden Korrektor 8 - unable to install
Status: RESOLVED DUPLICATE of bug 59107
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Extensions (show other bugs)
Version:
(earliest affected)
4.0.0.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-08 09:11 UTC by Gerold Neeb
Modified: 2013-11-18 12:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot with error message (11.02 KB, image/jpeg)
2013-02-08 09:11 UTC, Gerold Neeb
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gerold Neeb 2013-02-08 09:11:30 UTC
Created attachment 74412 [details]
Screenshot with error message

Problem description:

I'm not able to install the Duden Korrektor 8.0 extention. Error came up after installing LO4.0 with installed LO3.6 and tried to activate the extention at extention manager. Uninstall and reinstall the extention did not help.
Comment 1 Stephan Hennig 2013-02-08 09:43:46 UTC
See the Germen release notes for a workaround.
https://wiki.documentfoundation.org/ReleaseNotes/4.0/de#entfernte_.2F_reduzierte_Funktionalit.C3.A4t

*** This bug has been marked as a duplicate of bug 59107 ***